/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_24_page4 #myExtraContent8,
#ExtraContentPlusstacks_in_24_page4 #fs {
	display: none;
}


#stacks_in_26_page4 {
	font-size: 250%;
}

#stacks_in_16_page4 {
	margin: 5px 0px 0px 0px;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_31_page4 #myExtraContent82,
#ExtraContentPlusstacks_in_31_page4 #fs {
	display: none;
}

